:root {
	--lorem: #ffffff;
	--ipsum: #1c1c1c;
	--dolor: #eeeeee;
	--dolor2: #dddddd;
	--sit: #dddddd;
	--amet: #003366;
}
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');


.pts {font-family: 'PT Serif', serif;}
#hacikk {font-family: 'PT Serif', serif; font-size: 1.3rem;}
body { color: var(--ipsum); background-color: var(--dolor);position:relative;}

.ipsum {background-color: var(--ipsum); color: var(--lorem)}

#cikk a:link, #cikk a:visited {color: var(--ipsum);}
#cikk a:hover, #cikk a:active {color: var(--ipsum);}

#cikk img {max-width: 100%!important; height: auto!important}


.listacim {font-size: 2rem; color: var(--amet);}
.cikkcim {font-size: 4rem; color: var(--amet); line-height: 1}
#cikk {font-size: 1.3rem}
.blokkhead {font-size: 4rem; background-color: var(--amet); color: var(--dolor)}

@media screen and (max-width: 768px) {
.listacim {font-size: 1.2rem; color: var(--amet);}
.cikkcim {font-size: 2rem; color: var(--amet);}
#cikk {font-size: 1.1rem}
.blokkhead {font-size: 1.6rem; background-color: var(--amet); color: var(--dolor)}
#hacikk {font-size: 1.1rem}
}

.footer {background-color: var(--ipsum); color: var(--dolor2);}
a.flink, a:hover.flink, a:active.flink, a:visited.flink {color: var(--dolor2); text-decoration: none}

.listarow {padding-bottom: 1rem; border-bottom: 0.5rem var(--sit) solid; margin-bottom: 1rem}

a, a:hover, a:active , a:visited {text-decoration: none; color: var(--ipsum)}

.rofx {overflow-x: scroll}